# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'telefacil/version'

Gem::Specification.new do |gem|
  gem.name          = "telefacil"
  gem.version       = Telefacil::VERSION
  gem.authors       = ["Roberto Marco Sánchez"]
  gem.email         = ["roberto@crocode.mobi"]
  gem.date          = Time.now.utc.strftime("%Y-%m-%d")
  gem.summary       = %q{Ruby wrapper for the Telefacil API}
  gem.summary       = 'This gem interfaces with the Telefacil XML API'
  gem.homepage      = "http://www.crocode.mobi"
  gem.license       = "MIT"
  gem.require_paths = ["lib"]
  gem.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|gem|features)/}) }
  # Dependencies (development)
  gem.add_development_dependency "bundler", "~> 1.11"
  gem.add_development_dependency "rake", "~> 10.0"
  gem.add_development_dependency "byebug"
  # Dependencies (runtime)
  gem.add_runtime_dependency "httparty", "~> 0.14"
end
